## fo-property-id

fo-property-id —

## Synopsis

    struct      FoPropertyId;
    struct      FoPropertyIdClass;
    FoProperty* fo_property_id_new              (void);
    FoProperty* fo_property_id_get_initial      (void);

## Description

## Details

### struct FoPropertyId

    struct FoPropertyId;

### struct FoPropertyIdClass

    struct FoPropertyIdClass;

### fo_property_id_new ()

    FoProperty* fo_property_id_new              (void);

Creates a new FoPropertyId initialized to default value.

Returns : | the new FoPropertyId

### fo_property_id_get_initial ()

    FoProperty* fo_property_id_get_initial      (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.